-- Deploy mimas-talos:2020_06_04_alter_table_api_tractate_images_add_column to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_tractate_images`
  ADD COLUMN `image_url_source` varchar(3) NOT NULL DEFAULT 3,
  ADD COLUMN `image_type` integer default 1,
  ADD COLUMN `image_webp` varchar(128) DEFAULT "";

ALTER TABLE `api_tractate_video`
  ADD COLUMN `video_url_source` varchar(3) NOT NULL DEFAULT 1;

COMMIT;
